{
  "navigationBarTitleText": "订单确认",
  "usingComponents": {
    "uni-countdown": "../../uni_modules/uni-countdown/components/uni-countdown/uni-countdown",
    "divider": "../../components/divider/index",
    "vehicle-number": "../../components/vehicle-number/index"
  }
}
